[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Asterisk - attached patch needed to enable build in Rawhide



On Tue, Sep 1, 2009 at 7:09 PM, Quentin Armitage<Quentin armitage org uk> wrote:
> Could someone please add the attached patch to Asterisk in Rawhide, to
> allow it to build against the new openssl. The patch is not related to
> the new version of openssl, but to the updated version of spandsp. This
> is a backport from Asterisk 1.6.1.5 (and possibly earlier versions).
>
> BTW - is Asterisk currently being maintained in Rawhide. I see that
> there has been no update for a day or two shot of 6 months, although
> Asterisk has moved on from 1.6.1-rc1 to 1.6.1.5 in the intervening time.
>
> The attached patch is a quick way to get Asterisk to build and be
> installable again (and also not block the mass updates of openssl).
> There are requests in bz to update Asterisk to 1.6.1.5, and I am working
> on that in slowtime.

I plan on getting an update to Asterisk out ASAP, but it's taking
_forever_ to rebuild the git repository that I use to maintain the
various patches.  I'll do a quick rebuild with the attached patch so
I'm not blocking the openssl update.

-- 
Jeff Ollie


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]